@charset "utf-8";
/* CSS Document */

#slideshow1 {
	display:none;
}
#banner1 {
	display:none;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	background-color:#ffffff;
	color:#555555;
}
#banner1, #banner2 {
	width:320px;
	padding-bottom:10px;
}
#wrapper {
	width:320px;
	margin:0 auto 0 auto;
	padding:0;
}
#footer{
	font-size:x-small;
	width:100%;
	margin:0px;
	padding:0px 0 0 0;
	text-align:left;
	clear:both;
}
#centre {
	width:100%;
	max-width:545px;
	font-size:small;
	text-align:justify;
	border-top:1px solid #555555;
	border-bottom:1px solid #555555;
	padding-bottom:10px;
}
h2 {
	font-weight:normal;
	font-size:small;
	margin:0;
	padding:0;
	letter-spacing:0.3em;
	display:inline;
}
ul{
	list-style-type:none;
	padding:0;
	margin:0;
}
#footer ul, #banner2 ul {
	display:block;
	text-align:left;
	padding:9px 0px 0px 0px;
}
#footer li, banner2 li {
	margin:9px 0px 0px 0px;
	padding:0;
}
#centre li {
	margin:4px 0px 0px 0px;
	padding:0;
}
#slideshow1 {
	margin:0;
}
a {
text-decoration:none;
color:#555555;
}
a:hover {
	background-color:#aed9bb;
}

#banner2 {
	font-size:x-small;
}